"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWCookiePreferences" = {
    ACTIONS = {"restoreDefaults:" = id; }; 
    OUTLETS = {
        cookieBrowser = id; 
        deleteButton = id; 
        refuseAllCookiesButton = id; 
        refuseCookiesFromSelectedDomainButton = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
